### Method

# Phosh MMDBusObject get_modem_modem3gpp

#### Declaration [src]

    PhoshMMDBusModemModem3gpp*
    phosh_mm_dbus_object_get_modem_modem3gpp (
      PhoshMMDBusObject* object
    )

#### Description [src]

Gets the `PhoshMMDBusModemModem3gpp` instance for the D-Bus interface org.freedesktop.ModemManager1.Modem.Modem3gpp on `object`, if any.

Gets property | `Phosh.MMDBusObject:modem-modem3gpp`

#### Return value

Type: `PhoshMMDBusModemModem3gpp`

A `PhoshMMDBusModemModem3gpp` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.